header.section.header{z-index:9;}

.component .heading-text span a,
.component .heading-text span { color:#000 }

.section.main .component.scoreboard:after,
.component.newsrotator:after { display:none }

.internal-page .main-wrapper > div { background:#fff }

/* PRIMARY COLOR WAS FIXED TO BE BLACK - DS 04/24/2023 */
/* THE ENTIRE FILE HAS BEEN COMMENTED OUT SO THAT IMPLEMENTATION CAN RECONFIGURE ALL THEME SETTINGS * /

/*

li.nav-item.item-1 > .dropdown-menu > .d-flex > .flex-fill > .list-unstyled {
    flex-direction: row!important;
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:#000 ;
}

.component.newsrotator .mod-news-rotator.style3 .prev, .component.newsrotator .mod-news-rotator.style3 .next { color:#000 }
.component.newsrotator .mod-news-rotator .story-box { color:#000!important }


header.section.header #site-nav-collapse .item-1 .dropdown-menu a.dropdown-item{font-weight:500;}
header.section.header #site-nav .item-1 > .dropdown-menu > .d-flex > .flex-fill > .flex-column > .item > .dropdown-item{font-weight:bold;}



.section.header-top .navbar-quicklinks ul { align-items:center }
.section.header .top-bar { color:#000 }

.component.newsrotator:after{background:#fff !important;}

html.internal-page .roster-data.style-list table.table.table-hover thead.thead-dark th {   background: #000; } 

.section.header-top .navbar-quicklinks.bg-success a {   color: #fff; white-space:nowrap; }
.component.photogallery .component-title .heading-text span {   color: #000 !important;}


.sr-only{background:#fff; color:#000;}

.schedule-content .month-title.bg-primary { color:#000!important }
.newsrotator .mod-news-rotator .brief-stats th {   background: #000; }

.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title span.btn.btn-outline-light.mt-1 {     color: #000;    border-color: #000; }
.photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title, .photogallery .mod-photo-gallery.style1 .gallery .card-body .card-title a {   color: #000; }
.newsrotator .brief-stats .scorebox-teams .team-score-and-name .team-information {   color: #000 !important; }

.component.featuredathlete .mod-aotw.style2 .sport, .component.featuredathlete .mod-aotw.style2 .leadin,  .newsrotator .brief-stats .score-value {   color: #000 !important; }
.newsrotator .component-title .heading-text span{color:#000 !important;}

.component.featuredathlete .component-title .heading-text span {    color: #000 ; }
.bio-wrap .player-heading.h3 {   background: #000 !important; }

.component.featuredathlete .aotw-labels { color:#000!important }

.section.footer .footer-information .d-flex { justify-content:center }
.section.footer .footer-information { text-align:center!important }

.component.scoreboard .mod-scoreboard .slick-arrow { color:#000!important }
.table .thead-dark th { background:#000; border-color:#000 }

.internal-page .main-wrapper > div { background:#fff }

@media only screen and (min-width:992px) {

.section.header-top .navbar-quicklinks { z-index:2 }
.section.header-top .navbar-quicklinks ul li a { font-size:0.75rem; padding:0.5rem }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { color:#000;}

.section.header .top-bar .col.d-flex { align-items:center!important }
.section.header .top-bar .mod-site-social-links { padding:0!important }
.section.header .top-bar .mod-site-social-links a { color:#000 }
.section.header .top-bar .mod-site-social-links a:hover,
.section.header .top-bar .mod-site-social-links a:focus { color:#284b37 }


.section.footer .footer-layout-macro { padding:4rem}

.section.header .logo-center .navbar-primary .navbar-logo{top: 50%;}

.component.featuredathlete .mod-aotw .aotw-watermark {  text-align:left }
.component.featuredathlete .mod-aotw .aotw-watermark img { width:350px!important }

}

@media screen and (max-width: 1600px) and (min-width: 1200px) {
   .section.header .navbar.navbar-primary .nav-link {   padding: 2rem 0.35rem; }
.section.header .navbar.navbar-primary .nav-link {   font-size: 1.1rem; } 
}


.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
a.btn-primary:hover,
a.btn-primary.focus,
a.btn-primary:focus,
a.btn-primary:not(:disabled):not(.disabled).active,
a.btn-primary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-primary,
a.btn-primary,
.btn-outline-primary:hover,
.btn-outline-primary.focus,
.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
a.btn-outline-primary:hover,
a.btn-outline-primary.focus,
a.btn-outline-primary:focus,
a.btn-outline-primary:not(:disabled):not(.disabled).active,
a.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-primary.dropdown-toggle,
.schedule-grid .status.bg-primary,
.badge-primary,
.btn-outline-primary,
a.btn-outline-primary{
    color:#000 ;
}

.card-header.bg-primary.text-light {
    color:#000  !important;
}


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

*/

.component.newsrotator .mod-news-rotator.style3 .story-box a.card-title:hover, .mod-news-rotator .related-links a:hover {
    color: var(--color-secondary);
}

.component.newsrotator .mod-news-rotator.style3 .story-box .card-title:after {
    padding-top: 0;
    padding-bottom: .5rem;
}
